header{
	height: 150px;
	margin: auto;
	display: block;
	font-size: 32px;
	background-color: #292b2b;
	color: #e46224;
	font-family: 'Akzidenz-Grotesk BQ';
	font-weight: 300;
}
	header img{
		display: inline-block;
		height: 75px;
		margin-top:34px;
		margin-left:30px;
		margin-right: 30px;
	}
	header span{
		position: absolute;
		top:70px;
	}
section{
	display: block;
}
	section ul{
		margin-left: 100px;
		padding:30px;
	}
	section li{
		padding-top: 50px;
		height:50px;
	}
		section li img{
			height:50px;
			margin-right: 30px;
		}
		section li span{
			line-height:50px;
			font-size: 30px;
			color: #292b2b;
			font-family: 'Akzidenz-Grotesk BQ';
			font-weight: 300;
			vertical-align: top;
		}
		section li span a{
			text-decoration: none;
			color: #292b2b;
			vertical-align: top;
			line-height:50px;
		}
footer{
	/*display: block;*/
	position: fixed;
	/*margin:auto;*/
	/*height: 10px;*/
	bottom:0px;
	width: 100%;
	height: 30px;
	/*right: 10px;*/
	color: #fff;
	background-color: #292b2b;
	font-size: 12px;
	font-family: 'Akzidenz-Grotesk BQ';
	font-weight: 300;
	text-align: right;
}
	footer span{
		line-height: 30px;
		margin-right: 30px;
	}